/*
Theme Name: Poseidonbarge Child
Theme URI: http://visualcomposer.io
Description: Visual Composer Starter child theme
Author: WPBakery
Author URI: http://visualcomposer.io
Template: visual-composer-starter
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, blog, starter, responsive-layout, accessibility-ready, sandwich-menu
Text Domain: visual-composer-starter-child
*/
@import url("assets/css/main.css");
@import url("assets/css/responsive.css");
body{/*font-family: 'lato', sans-serif !important;*/font-family: 'Lato', sans-serif !important;font-size: 18px;line-height: 26px;color: #000 !important;font-weight: 500 !important;-webkit-font-feature-settings: "lnum" !important; -moz-font-feature-settings: "lnum" !important; font-feature-settings: "lnum" !important;}
body.home{padding-top: 0 !important;}
.font-20, .font-20 button{font-size: 20px !important;}
a{text-decoration: none;transition: all 0.3s ease-in-out;-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;}
a:hover, a:focus{text-decoration: none;}
ul{padding: 0;list-style-type: none;}
ol{padding: 0;list-style-type: decimal;}
p{font-size: 18px;line-height: 26px;color: #000;font-weight: 500;}
p:empty{display: none;}
li{font-size: 18px;color: #000;line-height: 32px;font-weight: 500;}
.entry-content ul > li::before, .comment-content ul > li:before{color: #283e62 !important;left: 0 !important; font-size: 1em; line-height: 1.7em;}
h1, h2{font-weight: 800 !important;}
h2 span{color: #a5200f;}
label{font-size: 14px;color: #333;line-height: 1;font-weight: 600;margin: 0;display: block;}
input, textarea{border: 1px solid #b9b9b9;line-height: 1;padding: 8px 15px;font-size: 16px;color: #333;font-weight: 500;width: 100%;margin: 0;outline: none;margin-top: 5px;margin-bottom: 20px;}
input[type="submit"], input[type="reset"]{margin: 0;background-color: #283e62;color: #fff;text-transform: uppercase;width: auto;display: inline-block;font-size: 16px;padding: 15px 43px;line-height: 1;border: 0;margin-right: 15px;}
input[type="submit"]:hover, input[type="reset"]:hover{background-color: #a5200f;}
input[type="radio"]{display: inline-block;width: auto;}
input[type="radio"] + span{font-size: 14px;}
.freight-calculator-iframe-container iframe{min-height: 860px;}
.check-group{padding-bottom: 32px;}
.wpcf7-form p{margin: 0;}
.wpcf7-form:before, .wpcf7-form:after{content: "";display: table;}
.wpcf7-form:after{clear: both;}
.wpcf7-form br{display: none;}
button{font-weight: 700;/*font-family: 'lato', sans-serif;*/font-family: 'Raleway', sans-serif;-webkit-font-feature-settings: "lnum" !important; -moz-font-feature-settings: "lnum" !important; 
font-feature-settings: "lnum" !important;}
button:focus{outline: none;}
.theme-btn{background-color: #283e63;color: #fff;border: 0;text-transform: uppercase;font-size: 16px;padding: 15px 43px;line-height: 1;margin-top: 15px;border-radius: 0;-webkit-border-radius: 0;-moz-border-radius: 0;-ms-border-radius: 0;-o-border-radius: 0;font-weight: 700;}
.theme-btn:hover{background-color: #a5200f;color: #fff;}
.theme-btn:focus{color: #fff;}
.nav-desc-container a:nth-child(2) {margin-left: 10px;}
#main-menu #mega-menu-wrap-primary #mega-menu-primary > li .mega-sub-menu .theme-btn:hover {
    background-color: #a5200f;
    color: #fff;
	padding-left:15px;
}
.tag, a[rel="tag"]{padding: 5px 10px;background-color: #c7c7c7;color: #333;margin-bottom: 5px;display: inline-block;margin-right: 5px;font-size: 12px;border-radius: 12px;-webkit-border-radius: 12px;-moz-border-radius: 12px;-ms-border-radius: 12px;-o-border-radius: 12px;}
body.tag{background-color: #fff;margin: 0;display: block;padding: 0;}
.tag:hover, .tag:focus, a[rel="tag"]:hover, a[rel="tag"]:focus{background-color: #af200f;color: #fff !important;}
body.tag:hover{background-color: transparent;}
body.tag a.tag.currenttag{background-color: #af200f;color: #fff;}
.entry-content ul > li, .comment-content ul > li{padding-left: 20px !important;}
.modal{background-color: rgba(0,0,0,0.6);z-index: 999999;}
.modal-dialog{position: relative;margin-top: 0;margin-bottom: 0;top: 50%;transform: translateY(-50%) !important;-webkit-transform: translateY(-50%) !important;-moz-transform: translateY(-50%) !important;-ms-transform: translateY(-50%) !important;-o-transform: translateY(-50%) !important;max-height: 80%;}
.modal-content{border-radius: 0;-webit-border-radius: 0;}
.modal-body{padding: 30px;}
.modal-title{margin-bottom: 30px;color: #283e62;line-height: 1;}
.modal-close{position: absolute;width: 30px;height: 30px;background-image: url("assets/img/modal-close.png");background-size: contain;right: -15px;top: -15px;border: 0;background-color: transparent;}
.vce-single-image-wrapper figure a.vce-single-image-inner{display: block;}
.contactus-form-wrapper label {margin-bottom: 10px;}
.contactus-form-wrapper input {height: 50px; margin-bottom: 5px;}
.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required, .wpcf7-form-control.wpcf7-select {
    height: 60px;
    padding: 8px 15px;
    width: 100%;
}

.fax_span {width: 65px; display: inline-block;}